<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="91">
    <author>Flocke, Starlexas</author>
   <version>1.1.0.0</version>
	
    <title>
        <en>MF 8S</en>
	</title>

   <description>
        <en>MF 8S</en>
    </description>
	
    <iconFilename>textures/store_series8S.dds</iconFilename>
	
    <multiplayer supported="true" />
	
	<l10n>
        <text name="panel">
			<de>Extra Panel</de>
			<en>Additional Panel</en>
		</text>
		 <text name="beacon">
			<de>RUL</de>
			<en>Beacon</en>
		</text>
		<text name="strobe">
			<de>Frontblitzer</de>
			<en>strobe</en>
		</text>
		<text name="configuration_HauerTopBlock">
			<en>Hauer Top Block</en>
			<de>Hauer Top Block</de>
			<fr>Hauer Top Block</fr>
		</text>
		<text name="grid">
			<en>Grid</en>
			<de>Grill oben</de>
		</text>
	</l10n>
	
	<jointTypes>
		<jointType name="TopBlock"/>
	</jointTypes>
	
	<brands> 
		<brand name="MPLIFT" title="MP-Lift" image="textures/brand_MPLift.dds"/>
	</brands>
	
	<storeItems>
		<storeItem xmlFilename="series8S.xml"/>
    </storeItems>
	
</modDesc>

